
<nav class="c-menu">
  <ul class="c-menu__list">
    <li class="c-menu__item">
      <a class="c-menu__link--active" href="#">
        <i aria-hidden="true" class="fa fa-compass"></i>
        Explorar
      </a>
    </li>
    <li class="c-menu__item">
      <a class="c-menu__link" href="#">
        <i class="fa fa-users"></i>
        Grupos
      </a>
    </li>
    <li class="c-menu__item">
      <a class="c-menu__link" href="#">
        <i class="fa fa-heart"></i>
        Favoritos
      </a>
    </li>
    <grind-perfil class="c-menu__perfil"></grind-perfil>
  </ul>
</nav>
